## httpcomponents-core 4.0.1

=== debian/changelog ===
httpcomponents-core (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #575326)

 -- David Paleino <dapal@debian.org>  Sat, 12 Jun 2010 08:37:34 +0200
