=== debian/control ===
Source: httpcomponents-core
Section: java
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , libmaven-javadoc-plugin-java (>= 1.5)
 , libmaven-site-plugin-java
 , libmaven-assembly-plugin-java (>= 2.2~beta3)
 , libmaven-antrun-plugin-java
 , maven-debian-helper
 , openjdk-6-jdk
 , maven-repo-helper
Standards-Version: 3.8.4
Homepage: http://hc.apache.org/httpcomponents-core/index.html
Vcs-Git: git://git.debian.org/git/collab-maint/httpcomponents-core.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/httpcomponents-core.git

Package: libhttpcore-java
Architecture: all
Depends:
 ${java:Depends}
 , ${misc:Depends}
Provides: libhttpcore-nio-java
Description: set of low level HTTP transport components for Java
 HttpCore is a set of low level HTTP transport components that can be used
 to build custom client and server side HTTP services with a minimal
 footprint. HttpCore supports two I/O models:
 .
  - blocking I/O model, based on the classic Java I/O;
  - non-blocking, event driven I/O model based on Java NIO.
 .
 The blocking I/O model may be more appropriate for data intensive, low
 latency scenarios, whereas the non-blocking model may be more appropriate
 for high latency scenarios where raw data throughput is less important
 than the ability to handle thousands of simultaneous HTTP connections in
 a resource efficient manner.
