## httpcomponents-core 4.1

=== debian/changelog ===
httpcomponents-core (4.1-2) unstable; urgency=low

  * Add missing Build-Dependency on libsurefire-java, and fixed
    required version (Closes: #652188)
  * Fix debian/copyright to conform to latest DEP-5, updated
    copyright years
  * Standards-Version bumped to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Fri, 23 Dec 2011 14:03:41 +0100

httpcomponents-core (4.1-1) unstable; urgency=low

  * New upstream version
  * Refresh patch to apply to current buildsystem (00-fix_build.patch)
  * Bump Standards-Version to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Sun, 06 Feb 2011 12:01:52 +0100
