=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  , libmaven-site-plugin-java
  , libmaven-assembly-plugin-java (>= 2.2~beta3)
  , libmaven-antrun-plugin-java
+ , libsurefire-java
  , maven-debian-helper
  , openjdk-6-jdk
  , maven-repo-helper
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hc.apache.org/httpcomponents-core/index.html
 Vcs-Git: git://git.debian.org/git/collab-maint/httpcomponents-core.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/httpcomponents-core.git
