## httpcomponents-core 4.1.4

=== debian/changelog ===
httpcomponents-core (4.1.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS twice in a row - broken clean rule":
    add missing mh_clean in debian/rules clean target, thanks Niels Thykier.
    (Closes: #678108)

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jul 2012 17:01:30 -0600

httpcomponents-core (4.1.4-2) unstable; urgency=low

  * Standards-Version bumped to 3.9.3, no changes needed
  * debian/copyright updated to machine-readable format
  * Generate OSGi metadata for httpcore.jar, thanks to Jakub
    Adam for the patch (Closes: #666455)

 -- David Paleino <dapal@debian.org>  Sun, 13 May 2012 10:47:37 +0200

httpcomponents-core (4.1.4-1) unstable; urgency=low

  * New upstream version
  * Bump dependency on maven-assembly-plugin >= 2.2-beta-5

 -- David Paleino <dapal@debian.org>  Thu, 29 Dec 2011 18:40:46 +0100
