=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  debhelper (>= 7.0.50~)
  , libmaven-javadoc-plugin-java (>= 1.5)
  , libmaven-site-plugin-java
- , libmaven-assembly-plugin-java (>= 2.2~beta3)
+ , libmaven-assembly-plugin-java (>= 2.2~beta5)
  , libmaven-antrun-plugin-java
+ , libmaven-bundle-plugin-java
  , libsurefire-java
  , maven-debian-helper
  , openjdk-6-jdk
  , maven-repo-helper
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hc.apache.org/httpcomponents-core/index.html
 Vcs-Git: git://git.debian.org/git/collab-maint/httpcomponents-core.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/httpcomponents-core.git
