=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 #	mh_installjar -plibhttpcore-java -l debian/pom-osgi.xml httpcore-osgi/target/httpcore*.jar
 
 override_dh_clean:
+	mh_clean
 	dh_clean
 	rm -rf httpcore*/target/
