## httpcomponents-core 4.2.4

=== debian/changelog ===
httpcomponents-core (4.2.4-1) unstable; urgency=low

  * New upstream release.
  * d/rules: Add get-orig-source target.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * d/control: Update Vcs-Git field to be pkg-java
  * d/control: Update Homepage field.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 07 May 2013 23:58:51 +0200

httpcomponents-core (4.2.1-1) experimental; urgency=low

  [ Damien Raude-Morvan ]
  * New upstream release (to experimental since we are in freeze).
  * With David Paleino approval, transfert package to pkg-java team.
  * Set myself as Uploaders.
  * Refresh all patches.
  * d/patches/00-fix_build.patch: Drop, use mh_patchpoms in d/rules instead.
  * d/rules, d/*.poms: Use upstream provided pom.xml instead of Debian custom.

  [ James Page ]
  * Transition package to use default java implementation (Closes: #683535):
    - d/control: BD on default-jdk instead of openjdk-6-jdk.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 19 Aug 2012 15:22:16 +0200
