## httpcomponents-core 4.3

=== debian/changelog ===
httpcomponents-core (4.3-1) unstable; urgency=low

  * New upstream release.
    - Added a build dependency on libbuild-helper-maven-plugin-java
    - Added maven-checkstyle-plugin to the list of ignored dependencies
    - debian/rules: Generate Java 1.5 compatible bytecode
  * Updated debian/copyright
  * Install the upstream changelog as /usr/share/doc/*/changelog.gz

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Aug 2013 18:52:34 +0200
