=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7.0.50~),
                default-jdk,
+               libbuild-helper-maven-plugin-java,
                libmaven-antrun-plugin-java,
                libmaven-assembly-plugin-java (>= 2.2~beta5),
                libmaven-bundle-plugin-java,
