=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,11 @@
 	mh_patchpoms -plibhttpcore-java --debian-build --keep-pom-version
 	# Some tests of httpcore-nio fail on debomatic,
 	# while work fine in my cowbuilder.
-	mvn-debian -Dmaven.test.skip=true package
+	mvn-debian -Dmaven.test.skip=true package -Dmaven.compiler.source=1.5 -Dmaven.compiler.target=1.5
 
 override_dh_auto_install:
 	dh_auto_install
+	dh_installchangelogs -plibhttpcore-java RELEASE_NOTES.txt
 	mh_installpoms -plibhttpcore-java
 	mh_installjar -plibhttpcore-java -l httpcore/pom.xml httpcore/target/httpcore*.jar
 	mh_installjar -plibhttpcore-java -l httpcore-nio/pom.xml httpcore-nio/target/httpcore*.jar
