## httpcomponents-core 4.3.2

=== debian/changelog ===
httpcomponents-core (4.3.2-2) unstable; urgency=low

  * Team upload.
  * Fix OSGi metadata generation (Closes: #742812)
    - add 'nouses' to bnd parameters.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 28 Feb 2014 10:19:18 +0100

httpcomponents-core (4.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Feb 2014 23:28:09 +0100

httpcomponents-core (4.3.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Build with maven-debian-helper
  * Removed the unused build dependencies on libmaven-assembly-plugin-java,
    libmaven-javadoc-plugin-java, libmaven-site-plugin-java
    and libsurefire-java
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 07 Jan 2014 01:10:53 +0100
