=== debian/control ===
--- 
+++ 
@@ -3,21 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: cdbs,
+               debhelper (>= 9),
                default-jdk,
                libbuild-helper-maven-plugin-java,
                libmaven-antrun-plugin-java,
-               libmaven-assembly-plugin-java (>= 2.2~beta5),
                libmaven-bundle-plugin-java,
-               libmaven-javadoc-plugin-java (>= 1.5),
-               libmaven-site-plugin-java,
-               libsurefire-java,
-               maven-debian-helper,
-               maven-repo-helper
-Standards-Version: 3.9.4
-Homepage: http://hc.apache.org/httpcomponents-core-ga/index.html
+               maven-debian-helper
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/httpcomponents-core.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/httpcomponents-core.git
+Homepage: http://hc.apache.org/httpcomponents-core-ga/index.html
 
 Package: libhttpcore-java
 Architecture: all
