=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_INSTALL_CHANGELOGS_ALL := RELEASE_NOTES.txt

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
