## httpcomponents-core 4.3.3

=== debian/changelog ===
httpcomponents-core (4.3.3-1) unstable; urgency=medium

  * New upstream release
  * Ignore the apache-rat-plugin
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Oct 2014 23:01:10 +0200
