## httpcomponents-core 4.4.1

=== debian/changelog ===
httpcomponents-core (4.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 May 2015 15:01:35 +0200
