## httpcomponents-core 4.4.3

=== debian/changelog ===
httpcomponents-core (4.4.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Oct 2015 22:29:21 +0200
