## httpcomponents-core 4.4.4

=== debian/changelog ===
httpcomponents-core (4.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Nov 2015 09:26:26 +0100
