=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libmaven-antrun-plugin-java,
                libmaven-bundle-plugin-java,
                maven-debian-helper
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/httpcomponents-core.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/httpcomponents-core.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/httpcomponents-core.git
 Homepage: http://hc.apache.org/httpcomponents-core-ga/index.html
 
 Package: libhttpcore-java
