## httpcomponents-core 4.4.5

=== debian/changelog ===
httpcomponents-core (4.4.5-1) unstable; urgency=medium

  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2016 22:30:32 +0200
