=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                libbuild-helper-maven-plugin-java,
                libmaven-antrun-plugin-java,
                libmaven-bundle-plugin-java,
                maven-debian-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/httpcomponents-core.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/httpcomponents-core.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-core.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-core.git
 Homepage: http://hc.apache.org/httpcomponents-core-ga/index.html
 
 Package: libhttpcore-java
