## httpcomponents-core 4.4.6

=== debian/changelog ===
httpcomponents-core (4.4.6-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Jan 2017 00:40:44 +0100
