## httpcomponents-core 4.4.7

=== debian/changelog ===
httpcomponents-core (4.4.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 14:36:33 +0200
