## httpcomponents-core 4.4.8

=== debian/changelog ===
httpcomponents-core (4.4.8-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Oct 2017 23:04:20 +0200
