=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libmaven-antrun-plugin-java,
                libmaven-bundle-plugin-java,
                maven-debian-helper
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-core.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-core.git
 Homepage: http://hc.apache.org/httpcomponents-core-ga/index.html
