## httpcomponents-core 4.4.9

=== debian/changelog ===
httpcomponents-core (4.4.9-1) unstable; urgency=medium

  * New upstream release
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889417)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Feb 2018 12:12:07 +0100
