=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 11),
                default-jdk,
                libbuild-helper-maven-plugin-java,
                libmaven-antrun-plugin-java,
                libmaven-bundle-plugin-java,
                maven-debian-helper
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-core.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-core.git
 Homepage: http://hc.apache.org/httpcomponents-core-ga/index.html
