## httpcomponents-core 4.4.10

=== debian/changelog ===
httpcomponents-core (4.4.10-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Generate Java 8 compatible bytecode
  * Standards-Version updated to 4.2.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Aug 2018 14:51:19 +0200
