=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 11),
-               default-jdk,
-               libbuild-helper-maven-plugin-java,
-               libmaven-antrun-plugin-java,
-               libmaven-bundle-plugin-java,
-               maven-debian-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-core.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-core.git
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ libbuild-helper-maven-plugin-java,
+ libmaven-antrun-plugin-java,
+ libmaven-bundle-plugin-java,
+ maven-debian-helper
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-core.git
+Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-core
 Homepage: http://hc.apache.org/httpcomponents-core-ga/index.html
 
 Package: libhttpcore-java
