## httpcomponents-core 4.4.11

=== debian/changelog ===
httpcomponents-core (4.4.11-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Generate Java 7 compatible bytecode
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Jan 2019 22:58:13 +0100
