## httpcomponents-core 4.4.12

=== debian/changelog ===
httpcomponents-core (4.4.12-1) unstable; urgency=medium

  * New upstream release
  * Removed the unused ${java:Depends} variable in debian/control
  * Standards-Version updated to 4.4.1
  * Use a secure URI in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 05 Oct 2019 10:05:40 +0200
