=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
  maven-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-core
 Homepage: http://hc.apache.org/httpcomponents-core-ga/index.html
 
 Package: libhttpcore-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Provides: libhttpcore-nio-java
 Description: set of low level HTTP transport components for Java
  HttpCore is a set of low level HTTP transport components that can be used
