## httpcomponents-core 4.4.13

=== debian/changelog ===
httpcomponents-core (4.4.13-1) unstable; urgency=medium

  * New upstream release
    - Ignore the new test dependencies
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Jan 2020 23:28:04 +0100
