=== debian/watch ===
version=3
https://www.apache.org/dist/httpcomponents/httpcore/source/httpcomponents-core-(\d+[^a-zA-Z]*)-src\.tar\.gz
