## httpcomponents-core 4.4.14

=== debian/changelog ===
httpcomponents-core (4.4.14-2) unstable; urgency=medium

  * Track only the 4.x releases
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Sep 2021 10:18:48 +0200

httpcomponents-core (4.4.14-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Jan 2021 23:06:08 +0100
