## httpcomponents-core 4.4.15

=== debian/changelog ===
httpcomponents-core (4.4.15-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2022 18:28:19 +0200
