## httpcomponents-core 4.4.16

=== debian/changelog ===
httpcomponents-core (4.4.16-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Dec 2022 14:26:12 +0100
