=== debian/watch ===
version=4
https://www.apache.org/dist/httpcomponents/httpcore/source/httpcomponents-core-(4\.\d+[^a-zA-Z]*)-src\.tar\.gz
